<div *ngFor="let email of data">
  <div class="row">
    <div class="col-12">
      <label class="form-label">Emailadres</label>
      <div class="ml-3">
        <a href="mailto:{{email}}">{{email}}</a>
      </div>
    </div>
  </div>
</div>

